OpenCV Icon

Open Source Computer Vision Library

User Ratings

★★★★★
★★★★
★★★
★★
122
1
0
0
8
ease 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 4 / 5
features 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 4 / 5
design 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 4 / 5
support 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 4 / 5
Write a Review

User Reviews

  • antonio02
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    Good software!

    Posted 02/12/2013
  • wlangdon
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    It is really hard to get this to work. OpenCV-2.4.3 with Linux Centos 2.6.18-308.20.1.el5 the tutorial on AVI files fails with Could not open reference video/Megamind.avi www.cs.ucl.ac.uk staff W.Langdon opencv-2.4.3 Bill

    Posted 12/03/2012
  • usmankhan
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    how to attach opencv2.4.0 to netbeans IDE, iam using windows operating system and work on video processing & face detection.. Please any one help me... A little bit help will be more appreciate...!

    Posted 06/01/2012
  • oid-3811107
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    What happend to the 2.4beta2 ?It doesn't work.It cann't imread .

    Posted 04/17/2012
  • mikethedj4
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    I love the effects I've seen people do with it, but I tried compiling it by myself, no luck, and I viewed numerous tutorials on installing it, and still no luck. I know it's installed but everytime I try to run a sample app I get an error where you import cv. So getting this over and over again for weeks pisses me off.

    Posted 11/12/2010
  • norain
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    Doesn't work on Windows , EXE's don't work, no library files to link to. Where is the 1.2 version? Installed it on my other computers and that version worked just fine.

    Posted 12/01/2009
  • skranish
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    I think OpenCV 2.0 has some rough edges. As irritatingmaze noted, the sample executables don't run, and the error message provided by Microsquish is .. not helpful. The problem is that you need dotBLOAT 3.5 (oh, excuse me, .NET) installed, includes code that must be accessed by an implied link of some sort. Attempting to rebuild the libraries under VS 2008 is much more problematic; the process is not well explained, complex, and in the end, the libraries don't link. Maybe there is some way to do this?

    Posted 10/04/2009
  • irritatingmaze
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    What happens with this new 2.0 beta? I installed it on Windows XP, and the EXE files don't run at all!!! All the EXE files say: "This application has failed to start because the application configuration is incorrect. Reinstalling the application may fix this problem."

    Posted 09/28/2009